Skip to content

Stored only in your browser. Get one under Tokens.

Confirm a pending TOTP enrollment​

POST
/auth/mfa/totp/confirm

Verifies the first code from the authenticator app, enables two-factor authentication and returns the single-use recovery codes (shown exactly once).

Authorizations​

ApiKeyAuth
Type
API Key (header: Authorization)

Request Body​

application/json
JSON
{
  
"code": "string"
}

Responses​

OK

application/json
JSON
{
  
"recovery_codes": [
  
  
"string"
  
]
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI